Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 17 Aug 2021 09:38:56 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del i buy shoes on guest account                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  i buy shoes on guest account Bot:  Hi I Buy Shoes On Guest Account ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6340448892 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0592737369            01:28 PM, 17th
  Aug                   Hamza                   Hi ,Good evening Thank you for contacting us.This is Hamza. I will be happy to help you           01:29 PM, 17th Aug                     i buy shoes on guest account                    Thank you, we'll notify you when your order  6340448892 for Dash Men's Lace-Up Running Sho...  is ready for collection from Centrepoint  Dhahran Mall, Gate 4 - King Saud Road.           01:29 PM, 17th Aug                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           01:32 PM, 17th Aug                   Hamza                   Please note that order No. (6340448892) is in processing and will arrive within 2-5 business days. You will also be notified when the order is shipped with the tracking number and courier partner.           01:33 PM, 17th Aug                   Hamza                   Is there anything else I can help you?&nbsp;           01:35 PM, 17th Aug                   Hamza 
                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:38 PM, 17th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2991345